<?php
  
  $acao 	 		= $_GET["acao"];
  $venda_ids 		= $_POST["venda_ids"];   
  $idempreendimento = $_POST["idempreendimento"];   

   
 include "conexao.php";

 if($acao == 1){
 	$coluna = 'spc';
 	$acao_tabela = '1';
 }elseif($acao == 2){
 	$coluna = 'spc';
 	$acao_tabela = '0';
 }elseif($acao == 3){
 	$coluna = 'status_assinatura';
 	$acao_tabela = '1';
 }elseif($acao == 4) {
 	$coluna = 'status_assinatura';
 	$acao_tabela = '0';
 }elseif($acao == 5){
 	$coluna = 'status_anexado';
 	$acao_tabela = '1';
 }elseif($acao == 6){
 	$coluna = 'status_anexado';
 	$acao_tabela = '0';
 }elseif ($acao == 7) {
 	$coluna = 'acao_judicial';
 	$acao_tabela = '1';
 }elseif($acao == 8){
 	$coluna = 'acao_judicial';
 	$acao_tabela = '0';
 }else{
 	$coluna = '';
 	$acao_tabela = '';
 }

foreach ($venda_ids as $id) {


 $atualiza = "UPDATE venda set $coluna ='$acao_tabela' WHERE idvenda = '$id'";
 //echo $atualiza."<br>";
 $executa_query = mysqli_query($db, $atualiza);
}

 ?>

 <script>
window.location='relatorio_vendas.php?idempreendimento=<?php echo $idempreendimento ?>';
 </script>